[
  {
    "label": "gleam run",
    "command": "gleam",
    "args": ["run"],
    "use_new_terminal": false,
    "reveal": "never",
  },

  {
    "label": "gleam format",
    "command": "gleam",
    "args": ["format"],
    "use_new_terminal": false,
    "reveal": "never",
  },
]
